

@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');



.page-home .maxwidth1000, .page-home .zRow {
  max-width: 1600px !important;
  margin: 0 auto;
  padding-top: 20px !important;
}

.footer-container, .master_FooterContainer {
  padding: 0;
  position: relative;
  background-color: #006983;
  line-height: inherit;
}

.ProductTitleBar_Container .ProductTitleBar_ProductTitleBar .ProductTitleBar_BrandIconContainer .ProductTitleBar_BrandIconInner .ProductTitleBar_BrandIcon img {
  width: 200px !important;
  max-height: 115px !important;
}

.thank-you-mobile-wrap .thankyouContent .orderconfirmation_weborderref {
  display: block;
  margin: 1.5em 0 2em;
  font-size: 16px !important;
} 


.product-list-page .product-list-mobile-wrap .product-grid > li.with-quick-view-component .product-card, .product-list-page .product-list-mobile-wrap .product-list-component > .products > li.with-quick-view-component .product-card, .product-list-page .product-list-mobile-wrap .product-list > li.with-quick-view-component .product-card {
  border: 1px solid #ffffff !important;
}

.product-list-component > .products > li .product-card {
  background-color: #ffffff !important;
}



.addtobasket-container {
  background-color: #ffffff !important;
}


.page-component-container .page-component .page-component-products-list > li > a {
  border: 1px solid #fff !important;
  background-color: #fff !important;
}

/* Mega Menu */

.mobileNT .header-wrap-space .header .primary-navigation {

  padding-top: 0px!important;

  height: 50px;

  font-family: Nunito, Helvetica, sans-serif !important;

  /* background-color: #323232; */

}

nav.primary-navigation ul.top>li>a {

  position: relative;

  display: inline-block;

  padding: 15px 21px 23px;

  font-family: Nunito, Helvetica, sans-serif !important;

  font-size: 16px;

  line-height: 17px;

  text-decoration: none;

}


.mobileNT .header-wrap-space .header .primary-navigation ul.top>li>.dropdown ul a,
nav.primary-navigation ul.top>li>.dropdown a {
  font-size: 12px;
  text-transform: none;
  font-family: Nunito, Helvetica, sans-serif !important;
  line-height: 17px !important;
}

nav.primary-navigation ul.top>li>.dropdown h3>a {
  font-family: Nunito, Helvetica, sans-serif !important;
}

nav.primary-navigation ul.top > li > .dropdown {
  background-color: #006983;
}
nav.primary-navigation ul.top>li:hover>a {
  background-color: #006983;
    text-decoration: none;
}




/* Addtional Font Updates */

.NTResponsive .my-account-mobile-wrap .myaccount-container .MyAccount_MainSectionContainer .MyAccount_MainSectionCellContainer .MyAccount_SectionContainer .MyAccount_SectionContainerInner .MyAccount_Section h2.myaccount



{font-family: Nunito, Helvetica, sans-serif !important;}



#app-root, .body, .mobileNT .header-wrap-space .header .primary-navigation, .mobileNT .header-wrap-space .header .primary-navigation ul.top > li > .dropdown ul a, body, h1, h2, h3, h4, h5, h6, nav.primary-navigation ul.top > li > .dropdown a, nav.primary-navigation ul.top > li > .dropdown h3 > a, nav.primary-navigation ul.top > li > a {

  font-family: Nunito, Helvetica, sans-serif !important;

}



#ctl00_cphHomepage_pnlTitle .container-fluid .row > div > div:first-child {

  font-family: Nunito, Helvetica, sans-serif !important;

}



.preregistration-mobile-wrap .preregistration-title {

  font-family: Nunito, Helvetica, sans-serif !important;

}



.mobileNT .header-wrap-space .header .primary-navigation ul.top li a.tier, .mobileNT .header-wrap-space .header .primary-navigation ul.top li span.tier {

  position: relative;

  display: inline-block;

  /*! padding: 9px 21px 9px; */

  /*! font-size: 18px; */

  text-decoration: none;

  line-height: 32px;

  font-family: Nunito, Helvetica, sans-serif !important;

  letter-spacing: .03em !important;

  /*! font-weight: 400 !important; */

  /*! text-transform: uppercase; */

  /*! color: white; */
}



.main-body-container .InnerContainer .ProductSKU_Title .ProductTitleBar_Container .ProductTitleBar_Title {

  padding-bottom: 0px !important;

  font-family: Nunito, Helvetica, sans-serif !important;

  font-weight: 400 !important;

  color: #333333 !important;

  letter-spacing: .01em !important;

  font-size: 28px;
}



.header-section .Header-Container h1.main-header {

  margin: 0;

  padding: 35px 0;

  border: 0;

  font-size: 36px;

  font-weight: 400;

  letter-spacing: .03em !important;

  color: #333333 !important;

  font-family: Nunito, Helvetica, sans-serif !important;

}



.preregistration-mobile-wrap .preregistration-title {
  padding-top: 100px;
  padding-bottom: 15px;
  font-size: 30px;
  font-weight: 400 !important;
  font-family: Nunito, Helvetica, sans-serif !important;
  letter-spacing: .03em !important;
  color: #333333 !important;
}



#ctl00_Footer1_lbMobileToDesktop {
  display: none !important;
}



.thank-you-mobile-wrap h1.thankyou {
  font-weight: 400 !important;
  font-family: Nunito, Helvetica, sans-serif !important;
  color: #333333 !important;
  letter-spacing: .03em !important;
}



.NTResponsive .view-basket-mobile-wrap .checkout-main-container .viewbasket_BasketPromoAndSummaryTable .basketpromos_PromoMainContainer .pnlPromotions .PromoContainerCell .PromoContainerWrapper .PromoContainer {
  font-weight: 400 !important;
  font-family: Nunito, Helvetica, sans-serif !important;
  color: #333333 !important;
  letter-spacing: .03em !important;
}



#app-root, .body, .mobileNT .header-wrap-space .header .primary-navigation, .mobileNT .header-wrap-space .header .primary-navigation ul.top > li > .dropdown ul a, body, h1, h2, h3, nav.primary-navigation ul.top > li > .dropdown a, nav.primary-navigation ul.top > li > .dropdown h3 > a, nav.primary-navigation ul.top > li > a {
  font-family: Nunito, Helvetica, sans-serif !important;
  font-weight: 400 !important;
}



.NTResponsive .my-account-mobile-wrap .myaccount-container .MyAccount_MainSectionContainer .MyAccount_MainSectionCellContainer .MyAccount_SectionContainer .MyAccount_SectionContainerInner .MyAccount_Section .pt10 a.myaccount {
border: none;
padding: 0;
background-color: transparent;
font-weight: 400;
margin-bottom: .3em;
font-size: 18px;
font-family: Nunito, Helvetica, sans-serif !important;
}


#app-root, .body, body, div, h1, td {
  font-family: Nunito, Helvetica, sans-serif !important;
}


.site-top-links-holder .siteTopLinksMobileNT .pnlLinks {
  line-height: 19.15px !important;
}

/* Nunito Font  product cards */

 

.page-component-container .page-component .page-component-products-list > li > a > .title {
  font-family: Nunito, Helvetica, sans-serif !important;
}

 

/* Top links */

.site-top-links-holder {
  background-color: #006983 !important
}
 

/* success pop up */

.notifications-wrapper .notifications-tr .notification-info {
    background-color: #f5fff1 !important;
    border-top-color: #008C00 !important;
}


.notifications-wrapper .notifications-tr .notification-info > .notification-dismiss {
    background-color: #008C00 !important;
}

 

.notifications-wrapper .notifications-tr .notification-info > .notification-action-wrapper .notification-action-button {
    background-color: #008C00 !important;
}

 

.notifications-wrapper .notifications-tr .notification-info,
.notifications-wrapper .notifications-tr .notification-info > .notification-title,
.notifications-wrapper .notifications-tr .notification-info > .notification-message .itemsadded,
.notifications-wrapper .notifications-tr .notification-info > .notification-message a.savinglink {
    color: #008C00!important;
}

.notifications-wrapper.standard .notifications-tr .notification-info {

    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg height='512pt' fill='%23008C00' viewBox='0 0 512 512' width='512pt' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='m274.070312 121.785156 134.214844 134.214844-134.214844 134.214844-28.285156-28.285156 85.929688-85.929688h-227.714844v-40h227.714844l-85.929688-85.929688zm237.929688 134.214844c0 68.378906-26.628906 132.667969-74.980469 181.019531-48.351562 48.351563-112.640625 74.980469-181.019531 74.980469s-132.667969-26.628906-181.019531-74.980469c-48.351563-48.351562-74.980469-112.640625-74.980469-181.019531s26.628906-132.667969 74.980469-181.019531c48.351562-48.351563 112.640625-74.980469 181.019531-74.980469s132.667969 26.628906 181.019531 74.980469c48.351563 48.351562 74.980469 112.640625 74.980469 181.019531zm-40 0c0-119.101562-96.898438-216-216-216s-216 96.898438-216 216 96.898438 216 216 216 216-96.898438 216-216zm0 0'/%3e%3c/svg%3e");

    background-size: 40px 40px;

}

 

.notifications-wrapper .notifications-tr .notification-info>.notification-action-wrapper .notification-action-button {
margin-top:0!important;
font-size:16px;
font-weight:400!important;
background-color:#008C00!important;
color:#fff!important;
padding:8px 20px!important;
width:100%
}
 

/* Basket  */

@media (min-width:768px) {

	.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover {
	  border-radius:10px 10px 0 0;
	  background:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='73' height='46' viewBox='0 0 73 46'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23fff; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='Forma_1' data-name='Forma 1' class='cls-1' d='M38.586,29.461a3.27,3.27,0,1,0,3.242,3.27A3.259,3.259,0,0,0,38.586,29.461Zm0,4.578a1.308,1.308,0,1,1,1.3-1.308A1.3,1.3,0,0,1,38.586,34.038Zm5.207-17.215a0.968,0.968,0,0,0-.766-0.376H24l-0.875-3.694A0.975,0.975,0,0,0,22.182,12H18.973a0.981,0.981,0,0,0,0,1.962h2.442L24.575,27.3a0.974,0.974,0,0,0,.946.753h15.14a0.974,0.974,0,0,0,.944-0.745l2.367-9.646A0.989,0.989,0,0,0,43.793,16.823ZM39.9,26.092H26.289l-1.821-7.684H41.785ZM26.818,29.461a3.27,3.27,0,1,0,3.242,3.27A3.26,3.26,0,0,0,26.818,29.461Zm0,4.578a1.308,1.308,0,1,1,1.3-1.308A1.3,1.3,0,0,1,26.818,34.038Z'/%3e%3c/svg%3e") #008C00
	}


	.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .basketOuter .BasketTitleContainer {
	  border-bottom:2px solid #1a3c6c !important;
	}

	.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .footer {
		background-color:#006983 !important;
	}

	 
	.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .footer .viewBasket {
		background-color:#008C00 !important;
	}

	.powered-text {
		display:none !important; 
	}

	.welcome-back-page .quick-order-pad .quick-order-pad-button .btn {
	background-color: #7ac142 !important;
	}

}

.welcome-back-page .closed-default .closed-heading, .welcome-back-page .closed-default .open-heading, .welcome-back-page .closed-default .panel-heading, .welcome-back-page .open-default .closed-heading, .welcome-back-page .open-default .open-heading, .welcome-back-page .open-default .panel-heading, .welcome-back-page .panel .closed-heading, .welcome-back-page .panel .open-heading, .welcome-back-page .panel .panel-heading {
		background-color: #006983;
	}
 
.page-showfile .main-body-container {
  max-width: none;
} 

.main-body-container a {
	color:#d56e35;
}
.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .basketOuter .items .basketPrice,
.NTResponsive .basket_summary_box .basket_summary_box_inner table td .grand-total {
	color:#0078dc;
}
.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .footer .deliveryPrice {
	color: #fff;
}
.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .basketOuter .items .basketDescription .removeLink {
	color: #eb0000;
}
.mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch .goSearch {
	background-color:#d56e35;
	color:#fff;
}
.mobileNT .header-navigation-container .main-navigation-container .basket-container .MobileBasketItemCount {
	background-color:#e65a00;
}
.NTResponsive .checkout-header-container .checkout-header-stage1-active::before, .NTResponsive .checkout-header-container .checkout-header-stage2-active::before, .NTResponsive .checkout-header-container .checkout-header-stage3-active::before, .NTResponsive .checkout-header-container .checkout-header-stage4-active::before {
	background-color: #008c00;
}
.ProductOptions_OptionsContainer .ProductOptions_InnerOptionsContainer .ProductOptions_ProductVariationGrid .productVariationsTable tr:nth-child(2n),
.main-body-container .InnerContainer .ProductSKU_FloatingBar,
.mobileNT .header-navigation-container .main-navigation-container .basket-container .basketNotEmpty:hover .dropdownBasket .priceContainer {
	background-color: #f5f0eb;
}
body .NTButton,
.NTResponsive .basket_summary_box .basket_summary_box_inner .proceed-to-checkout-summary {
  background: #008c00;
}
.footer-container .footerCol.responsive-newsletter-container .newsletter-control-container > div.newsletterbutton-container .NTButton, .master_FooterContainer .footerCol.responsive-newsletter-container .newsletter-control-container > div.newsletterbutton-container .NTButton {
  background: #d56e35;
}

/* Price split color */
.Prices_PriceContainer .Prices_PriceSplitsContainer .Prices_PriceSplitItemContainer .Prices_PriceSplitContainer .Prices_PriceSplitHeader, .Prices_PriceContainer .Prices_PriceSplitsContainer .Prices_PriceSplitItemContainer .Prices_PriceSplitContainer .Prices_PriceSplitTitle {
  background-color: #006983;
  border-bottom: 1px solid #006983;
}


.Prices_PriceContainer .Prices_PriceSplitsContainer .Prices_PriceSplitItemContainer .Prices_PriceSplitContainer {
  border: 1px solid #006983;
}
/* Price split color */

/* search bar */
.mobileNT .header-navigation-container .main-navigation-container .search-container .navSearch .goSearch {

  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='55' height='55' viewBox='0 0 55 55'%3e%3cdefs%3e%3cstyle%3e .cls-1 %7b fill: %23fff; fill-rule: evenodd;%7d %3c/style%3e%3c/defs%3e%3cpath id='Forma_1' data-name='Forma 1' class='cls-1' d='M18.085,31a10.55,10.55,0,0,1,14.921-14.92,10.344,10.344,0,0,1,1.587,12.732,0.444,0.444,0,0,0,.061.529l5.383,5.382c1.071,1.071,1.327,2.569.376,3.519l-0.164.163c-0.95.95-2.448,0.7-3.52-.376l-5.372-5.371a0.45,0.45,0,0,0-.54-0.073A10.347,10.347,0,0,1,18.085,31Zm12.973-1.948a7.8,7.8,0,1,0-11.025,0A7.8,7.8,0,0,0,31.058,29.057Z'/%3e%3c/svg%3e") center center no-repeat #d56e35;
  
    background-size: 30px;
    border: 1px solid #c4c4c4;
  
  }
/* search bar */


/* Matrix Buyer Price column colours */

.ProductOptions_OptionsContainer .ProductOptions_InnerOptionsContainer .ProductOptions_ProductVariationGrid .productVariationsTable tr th.buyerprice {
  background-color: #fff !important;
}


.ProductOptions_OptionsContainer .ProductOptions_InnerOptionsContainer .ProductOptions_ProductVariationGrid .productVariationsTable tr td.buyerprice {
  color: #000;
  font-weight: 300 !important;
}


.ProductOptions_OptionsContainer .ProductOptions_InnerOptionsContainer .ProductOptions_ProductVariationGrid .productVariationsTable tr:nth-child(2n) td.buyerprice {
  background-color: #F5F0EB !important;
}


.ProductOptions_OptionsContainer .ProductOptions_InnerOptionsContainer .ProductOptions_ProductVariationGrid .productVariationsTable tr:nth-child(2n+1) td.buyerprice {
  background-color: #fff !important;
}

/* Matrix Buyer Price column colours */

.addtobasket-container .button-holder.hasButtons, .addtobasket-container .button-holder.moreinfo {

 

  padding-top: 38px !important;
}

table#ctl00_ContentPlaceHolder1_tblcontactDetails {
    display: none !important;
}

.DeliveryInformation_Container .DeliveryInformation_EstimatedDelivery {
    display: none !important;
}

.ui-dialog ui-corner-all ui-widget ui-widget-content ui-front NTDialog AddReviewDialog ui-dialog-buttons ui-draggable  {

  width:620px !important;

}

.NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageOptions .carriageMessageOuter, .NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageSchedule .carriageMessageOuter, .NTResponsive .view-basket-mobile-wrap .checkout-main-container .handlingbreakdowninsidecenter .carriageMessageOuter {
  border: 1px solid #ddd !important;
  background-color: #fbfbff !important;

 
}

 
.NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageOptions .carriageMessageOuter .carriageMessage h2 span.free, .NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageOptions .carriageMessageOuter .carriageMessage h2 span.value, .NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageSchedule .carriageMessageOuter .carriageMessage h2 span.free, .NTResponsive .view-basket-mobile-wrap .checkout-main-container #dvCarriageSchedule .carriageMessageOuter .carriageMessage h2 span.value, .NTResponsive .view-basket-mobile-wrap .checkout-main-container .handlingbreakdowninsidecenter .carriageMessageOuter .carriageMessage h2 span.free, .NTResponsive .view-basket-mobile-wrap .checkout-main-container .handlingbreakdowninsidecenter .carriageMessageOuter .carriageMessage h2 span.value {
  color: #0078dc !important;
}


.AccountDetails_ControlContainer .AccountDetails_InnerContainer {
  border: 1px solid #ddd !important;
  background-color: #fbfbff !important;
}
.AccountDetails_ControlContainer.CheckoutSummary {

 clear: both;

 border: 0px #fff !important;

}

/*Hide Powered by TrueCommerce (Netalogue) in footer*/
.powered-text{
  display:none
}

/* align buttons on product list page */
.page-products .addtobasket-container .button-holder.hasButtons {
padding-top:8px !important;
}
.page-products .addtobasket-container .button-holder.moreinfo {
padding-top: 46px !important;
}

/* Make "Did you forget these" section wider */
@media (min-width: 768px) {
  .NTResponsive .view-basket-mobile-wrap .checkout-main-container .viewbasket_BasketPromoAndSummaryTable > div {
    width:calc(99%);
  }
}

  /*case managment */ .caseManagementContainer .NTButton.showclosedticketbutton, .caseManagementContainer .NTButton.newticketbutton {
 background: #0078dc !important;
}

.faqmenu-mobile-wrap .faqmenu-container .FaqMenuTable .help-table-container>ul>li.faq-item-container .icon-container>div.icon-inner .faq-icon.default-icon {
    font-size: 28px;
    background-color: #33879c;
}

i.faq-icon.fa.fa-envelope.contact {
    background-color: #33879c !important;
}

i.faq-icon.fa.fa-cube.returns {
    background-color: #33879c !important;
}

/* Increase size of review box  */
  @media (min-width: 768px) {
    .ui-dialog {
      min-width: 700px !important;
    }
  }

.NTButton.nothanksaccessorypromptbutton {
  background: #c00;
}